Skip to Content
0
Former Member
Apr 20, 2012 at 01:42 PM

Add-On queue calculation error

23 Views

Hello Everyone

I am doing a EHP4 upgrade on ECC 6.0 system to bring the FINBASIS to 604 level. We have a AFS Add-On (P3A) which is on V603 SP1, SAP-APPL V603 on the source system and since we are upgrading the system to 604 this need to be upgraded to 604 as well. MOPZ did not calculate this add-on in the XML file. Hence during the install EHPI prompted the "Upgrade with SAINT" option ,we loaded the V604 base package manually and resumed the install.

The system then prompted to place the V603 SP 2 (SAPK-60302INP3A) file during the queue calculation. This was done as well. In additon to this the below files were also added

V603 SP3

SAP_APPL 603 SP2

SAP_APPL 603 SP3

V604 SP1

V604 SP2

EHPI keep throwing the below error message during the queue calculation and I am unable to move forward. Can anyone help me?

"Required software component "SAP_APPL" rel "603" is not installed

OCS Package "SAPK-60302INP3A" does not match the current software component vector

Thank you

Poornima

Attachments

SCANDIRE.LOG.zip (4.1 kB)